
#include "templateInstance.h"

struct templateInstance * templateInstance_new() {

	struct templateInstance * templateInstance 	= malloc( sizeof( struct templateInstance ) );

	templateInstance->argumentValues			= array_new();

	return templateInstance;

}
